{% extends "base.html" %}
{% load crispy_forms_filters %}
{% load crispy_forms_tags %}

{% block main %}
    <div id="wrapper">
        <div class="inner">
            <form method="POST">
                {% csrf_token %}
                <fieldset class="form-group">
                    <legend class="border-bottom mb-4"></legend>
                    {{ form | crispy }}
                </fieldset>
                <div class="form-grup">
                    <br>
                    <button class="btn btn-outline-info" type="submit">Change Password</button>
                    <small class="text-muted ml-2">
                        <a href="{% url 'users:password_reset' %}">Forget password?</a>
                    </small>
                </div>
            </form>
        </div>
    </div>
{% endblock %}


